<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Sprawdź jak dbać o swój alkomat! Kalibracja alkomatu ☎ +48 71 700 04 14. Oferujemy serwis i naprawę alkomatów.">
    <title>Poradnik | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html">Rzeszów</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-szczecin.html">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a class="active" href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article data-site="poradnik">
            <header>
                <div class="jumbotron">
                    <div class="container">
                        <h1>Jak dbać o alkomat?</h1>
                        <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                    </div>
                </div>
            </header>
            <div id="wiecej" class="container">
                <h2>Najczęściej zadawane pytania</h2>
                <p>Dowiedz się, jak dbać o alkomat, aby jak najdłużej działał w 100% poprawnie!</p>
                <section id="najczestsze-pytania-faq">
                    <div class="panel-group accordion faq" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-1">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-1" aria-expanded="true" aria-controls="collapse-1">Przechowywanie alkomatu</a>
                                </h3>
                            </div>
                            <div id="collapse-1" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-1">
                                <div class="panel-body">
                                    <h4>Gdzie mogę przechowywać alkomat?</h4>
                                    <p>W pomieszczeniach, które nie są zadymione i klimatyzowane. Unikaj także przechowywania alkomatu w pobliżu benzyny, farb, rozpuszczalników itp. Opary tych substancji źle wpływają na sensor alkomatu i mogą rozkalibrować urządzenie.</p>
                                    <h4>Czy mogę przechowywać alkomat w samochodzie?</h4>
                                    <p>Jak najbardziej – alkomat zawsze możesz wozić ze sobą. Pamiętaj jednak, aby nie zostawiać alkomatu w samochodzie latem lub zimą.</p>
                                    <p>Jeżeli parkujesz w nasłonecznionym miejscu, temperatura w aucie niebezpiecznie wzrośnie – mogłaby trwale uszkodzić alkomat. Z kolei zimą alkomat nie może być wystawiony na działanie zbyt niskich temperatur – pozostawienie go w samochodzie zaparkowanym nocą na ulicy, kiedy zapowiadane są przymrozki, jest wykluczone.</p>
                                    <h4>Czy mogę przechowywać alkomat w barku?</h4>
                                    <p>Nie. Nie trzymaj alkomatu w barku ani w innym miejscu, w którym przechowujesz alkohol. Jego opary mogą oddziaływać na sensor. Podczas zabawy nie zostawiaj alkomatu w pobliżu alkoholu, np. na stole z napojami – nie ryzykuj także oblania urządzenia alkoholem.</p>
                                    <h4>W jakiej temperaturze mogę przechowywać alkomat?</h4>
                                    <p>Sprawdź w instrukcji Twojego alkomatu, jaka jest optymalna temperatura pracy dla niego i jej przestrzegaj. Temperatura, w jakiej przechowujesz i używasz alkomatu, ma wpływ na stan jego sensora, czyli serca urządzenia. Nie zostawiaj alkomatu w aucie ani latem, ani zimą. Chroń go przed upałami i mrozami.</p>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-2">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-2" aria-expanded="true" aria-controls="collapse-2">Zasilanie alkomatu</a>
                                </h3>
                            </div>
                            <div id="collapse-2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-2">
                                <div class="panel-body">
                                    <h4>Jakie baterie kupić do alkomatu?</h4>
                                    <p>Do alkomatu kupuj tylko baterie polecane przez producenta, ponieważ ich jakość ma duży wpływ na precyzyjność wyniku.</p>
                                    <h4>Czy mogę kupić baterie niealkaliczne do alkomatu?</h4>
                                    <p>Nie. Tanie, niealkaliczne baterie są za słabe do alkomatu, ponieważ sensor nie może rozgrzać się do właściwej temperatury. W efekcie – wyniki nie są wiarygodne.</p>
                                    <h4>Czy mogę kupić akumulator do alkomatu?</h4>
                                    <p>Nie. Do alkomatu kupuj baterie wskazane przez producenta – akumulatory z czasem tracą swoją pojemność, co wpływa negatywnie na wiarygodność wyników podawanych przez alkomat.</p>
                                    <h4>Kiedy muszę wymienić baterie w alkomacie?</h4>
                                    <p>Baterie należy wymieniać po każdej kalibracji alkomatu.</p>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-3">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-3" aria-expanded="true" aria-controls="collapse-3">Używanie alkomatu</a>
                                </h3>
                            </div>
                            <div id="collapse-3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-3">
                                <div class="panel-body">
                                    <h4>Czy mogę zbadać się alkomatem od razu po wypiciu alkoholu?</h4>
                                    <p>Nie. Nigdy nie badaj się alkomatem bezpośrednio po wypiciu alkoholu. Od wypicia piwa, kieliszka wódki, wina, drinka lub innego trunku powinno minąć co najmniej 30 minut bez spożywania alkoholu – przez tyle czasu alkohol wchłania się do krwi.</p>
                                    <p>Ponadto bezpośrednio po wypiciu trunku stężenie alkoholu w ustach jest bardzo wysokie i nawet kilkadziesiąt razy może przekraczać skalę alkomatu! Resztki alkoholu w jamie ustnej i opary z przewodu pokarmowego mogą rozkalibrować lub trwale uszkodzić sensor alkomatu, dlatego odczekaj minimum pół godziny, zanim się zbadasz.</p>
                                    <h4>Czy mogę palić papierosy lub żuć gumę przed badaniem alkomatem?</h4>
                                    <p>Nie. Na minimum 15-30 minut przed badaniem:</p>
                                    <ul>
                                        <li>nie pal papierosów,</li>
                                        <li>nie żuj gumy,</li>
                                        <li>nie jedz.</li>
                                    </ul>
                                    <p>Resztki jedzenia lub nikotyna mogą uszkodzić zwłaszcza alkomaty z sensorami półprzewodnikowymi, wrażliwymi na substancje inne niż alkohol.</p>
                                    <h4>Czy muszę przygotować się do badania alkomatem?</h4>
                                    <p>Tak. Przed badaniem alkomatem przez co najmniej 30 minut:</p>
                                    <ul>
                                        <li>nie pij alkoholu,</li>
                                        <li>nie jedz,</li>
                                        <li>nie pal papierosów,</li>
                                        <li>nie żuj gumy,</li>
                                        <li>nie podejmuj wysiłku fizycznego – nie biegaj, nie skacz itp.,</li>
                                        <li>nie wstrzymuj powietrza w płucach – badanie alkomatem to nie dmuchanie balonika,</li>
                                        <li>nie wykonuj szybkich i głębokich oddechów.</li>
                                    </ul>
                                    <p>Wzrost temperatury ciała w wyniku intensywnego tańca czy zaburzony oddech mogą zakłócić pomiar.</p>
                                    <h4>Ile pomiarów alkomatem muszę wykonać?</h4>
                                    <p>Jeżeli alkomat działa poprawnie, każdy pomiar będzie prawidłowy i już pojedyncze badanie powie Ci, ile masz promili.</p>
                                    <p>Pamiętaj jednak, że stężenie alkoholu we krwi zmienia się z upływem czasu, dlatego warto wykonać 3 pomiary alkomatem w równych odstępach czasu. Między pomiarami trzymaj się powyższych zasad (nie jedz, nie pij itp.)</p>
                                    <p>Metabolizm alkoholu różni się dla każdej osoby – ma wpływ na niego wiele czynników, ale stężenie alkoholu we krwi zawsze jest najwyższe podczas wchłaniania, które trwa do ok. 30 minut, dlatego dopiero po upływie pół godziny wykonaj pierwsze badanie.</p>
                                    <p>Wchłanianie alkoholu może się wydłużyć np. po dużym posiłku, dlatego wtedy wykonaj co najmniej 3 pomiary w równych odstępach czasu. Dzięki temu sprawdzisz, czy stężenie wciąż rośnie, czy już maleje.</p>
                                    <h4>Kiedy muszę zbadać się alkomatem kilka razy?</h4>
                                    <p>Jeżeli po pierwszym badaniu alkomatem wynik nie pozwala Ci na prowadzenie samochodu, powtórz w równych odstępach (np. co 30 minut) badanie alkomatem. Wtedy zobaczysz, jak z upływem czasu maleje stężenie alkoholu – oczywiście jeśli już nie pijesz.</p>
                                    <h4>Czy przed badaniem alkomatem mogę napić się czystej wody mineralnej?</h4>
                                    <p>Tak. Przed badaniem możesz wypłukać jamę ustną czystą wodą, aby oczyścić ją z resztek pokarmu spożytego ponad pół godziny wcześniej.</p>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-4">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-4" aria-expanded="true" aria-controls="collapse-4">Serwis alkomatu</a>
                                </h3>
                            </div>
                            <div id="collapse-4" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-4">
                                <div class="panel-body">
                                    <h4>Jak często muszę kalibrować alkomat?</h4>
                                    <p>Sprawdź w instrukcji Twojego alkomatu, co ile pomiarów lub co jaki czas producent zaleca kalibrację. Może to być np. co 500 pomiarów lub raz na pół roku.</p>
                                    <h4>Dlaczego alkomat musi być kalibrowany w serwisie?</h4>
                                    <p>Jeżeli nie oddasz alkomatu do serwisu na czas, urządzenie będzie pokazywało błędne wyniki, narażając Cię na niebezpieczne prowadzenie pojazdu po spożyciu alkoholu, lub sensor ulegnie nieodwracalnemu uszkodzeniu. Rozkalibrowany alkomat nie jest argumentem na Twoją korzyść dla policjanta!</p>
                                    <h4>Kiedy muszę oddać alkomat do kalibracji?</h4>
                                    <p>Oddaj alkomat do kalibracji, jeżeli:</p>
                                    <ul>
                                        <li>badanie osoby trzeźwej wskazuje na stężenie alkoholu we krwi,</li>
                                        <li>badanie osoby po spożyciu alkoholu wynosi 0,00‰,</li>
                                        <li>badanie odbyło się bezpośrednio po spożyciu alkoholu – sensor mógł zostać uszkodzony,</li>
                                        <li>wykonałeś liczbę pomiarów podaną przez producenta alkomatu w instrukcji,</li>
                                        <li>minął czas podany przez producenta alkomatu w instrukcji,</li>
                                        <li>alkomat był przechowywany w pobliżu alkoholu, np. w barku, lub w pobliżu substancji takich jak farby, rozpuszczalniki itp.,</li>
                                        <li>alkomat był przechowywany w nagrzanym latem lub wyziębionym zimą samochodzie,</li>
                                        <li>na wyświetlaczu alkomatu jest widoczny napis CAL,</li>
                                        <li>alkomat wielokrotnie wskazał maksymalny wynik (nawet po kilku próbach) lub go przekroczył,</li>
                                        <li>w ciągu kilku badań w jednakowych odstępach wynik pozostał niezmienny.</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-5">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-5" aria-expanded="true" aria-controls="collapse-5">Higieniczne korzystanie z alkomatu</a>
                                </h3>
                            </div>
                            <div id="collapse-5" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-5">
                                <div class="panel-body">
                                    <h4>Jakie są ustniki do alkomatu?</h4>
                                    <ul>
                                        <li>Ustniki jednorazowe – wymieniane po każdym badaniu</li>
                                        <li>Ustniki wielorazowe – do wielokrotnego użytku, powinny być czyszczone po badaniu</li>
                                        <li>Ustniki bezkontaktowe – do wielokrotnego użytku, nie wymagają bezpośredniego kontaktu, czyli dotknięcia ustami</li>
                                    </ul>
                                    <h4>Ile razy mogę korzystać z ustnika do alkomatu?</h4>
                                    <p>Ustniki jednorazowe służą do jednorazowego badania. Powinny być wymieniane przed każdym badaniem – wtedy z alkomatu może korzystać kilka osób. Z jednego ustnika jednorazowego nie powinno korzystać kilka osób, ponieważ wtedy pomiary będą błędne, a w ustniku będą znajdowały się bakterie.</p>
                                    <p>Ustników bezkontaktowych można używać wielokrotnie. Kosztują ok. 20 zł za sztukę, ale nie trzeba ich wymieniać po jednym pomiarze. Osoba badana nie dotyka bezpośrednio ustami ustnika, a z niewielkiej odległości wdmuchuje do niego powietrze.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <p>Z alkoholem jest zabawa – to powie każda osoba lubiąca imprezy z wysokoprocentowymi napojami. Istnieją jednak granice określające, kiedy picie alkoholu na imprezie to jeszcze zabawa, a kiedy już ryzyko dla zdrowia i życia. Naszego i znajomych, jeśli po zabawie planujemy siąść za kółkiem.</p>
                <p><b>Z alkomatem nie ma zabawy</b> – to małe urządzenie już w 10 sekund może Ci powiedzieć, czy Twój stan pozwala na prowadzenie samochodu i bezpieczne odwiezienie pasażerów, czy najwyższa pora na odstawienie kieliszka lub kufla tej nocy.</p>
                <p>Od wyniku, który poda Ci alkomat, zależy Twoja decyzja o prowadzeniu samochodu. Aby alkomat był prawdomówny, musi być sprawny. Jeżeli nie będziesz dbać o alkomat, może Ci podawać błędne pomiary i o wiele szybciej trzeba będzie oddać go do serwisu.</p>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>